Subject: Re: [Coco] C compiler (copt2_12)
From: gene heskett <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2011 18:15:39 -0400
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Thursday, May 26, 2011 06:14:56 PM Willard Goosey did opine:

> It most certainly is version 1.2 of copt2!
> 
> Since it doesn't seem to be on rtsi, it is now here:
> http://www.sdc.org/~goosey/os9/copt2_12.lzh
> 
> Willard

Thanks Willard.  I'll put it on my page the next time I'm playing with it. 
;)

-- 
Cheers, Gene
"There are four boxes to be used in defense of liberty:
 soap, ballot, jury, and ammo. Please use in that order."
-Ed Howdershelt (Author)
<http://tinyurl.com/ddg5bz>
<http://www.cantrip.org/gatto.html>
I always wake up at the crack of ice.
		-- Joe E. Lewis

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco